/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body , html{
    overflow-x: hidden;
}
a.gb-text {
    text-transform: uppercase;
    font-weight: 700;
    background-color: #E81F4B !important; 
    border-radius: 10px;
}
a#cff-load-more {
    color:#fff !important;
}
.media-btn{
    color:#fff !important;
    padding: 10px 20px !important;
    text-decoration: unset;
}
.forminator-ui#forminator-module-41.forminator-design--flat .forminator-button-submit ,a#cff-load-more ,.media-btn{
    text-transform: uppercase !important;
    font-weight: 700 !important;
    background-color: #E81F4B !important; 
    border-radius: 10px !important;
}
.forminator-ui#forminator-module-41.forminator-design--flat .forminator-button-submit:hover, a#cff-load-more:hover, .media-btn:hover{
    background-color: #0C3B67 !important;
}
a.gb-text:hover{
    background-color: #0C3B67 !important; 
}
.strong-view.wpmtst-default .wpmtst-testimonial {
    border: 2px solid #f1f5f9 !important;
    border-radius: 15px !important;
}
.forminator-row input ,.forminator-row textarea{
    border-radius: 10px !important;
    padding: 10px 15px !important;
    background-color:  #f4f4f4 !important;
}

.strong-view.wpmtst-default .wpmtst-testimonial-inner{
    border:0 !important;
}
button.forminator-button.forminator-button-submit {
    padding: 10px 20px !important;
    font-size: 18px !important;
    background-color: #0C3B67;
    border-radius: 0px !important;
    color: #fff;
}
.rugga_akademike_title{
    color: #0C3B67;
    margin-bottom: 40px;
}
.home_title{
    position: relative;
    color:#fff !important;
    padding-bottom: 10px;
}
.home_title strong{
    position: relative;
    z-index: 2;

}
.home_title:after {
    z-index: 1;
    content: '';
    position: absolute;
    background-color: #0C3B67;
    height: 100%;
    right: 0;
    width: 2000px;
    clip-path: polygon(0 0,100% 0,100% calc(100% - 93px),calc(100% - 80px) 100%,0 100%);
    border-bottom: 10px solid #64C8E0;
}
.small_title{
    position: relative;
}
.hover_box:hover > *{
    color:#fff !important;
}
.hover_box{
    transition: background-color 400ms ease-out 100ms
}
.hover_box:hover{
    background-color: #0C3B67;
    border-color: #0C3B67;
}
.small_title::after{
    z-index: 1;
    content: '';
    position: absolute;
    background-color: #0C3B67;
    height: 100%;
    left: 90%;
    top:20px;
    width: 2000px;
 clip-path: polygon(0 144px,115px 0,100% 0,100% 100%,0 100%);
    border-top: 5px solid #E81F4B;
}
.hover_box:hover .lexo_me_shum ,.hover_box:hover .lexo_me_pak{
    background-color: #fff !important;
    color: #e81f4b !important;
}
.hover_box:hover .lexo_me_shum:hover ,.hover_box:hover .lexo_me_pak:hover{
    background-color: #e81f4b !important;
    color: #fff !important;
}
 .hv_bg20{
    background: #FFF !important;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(0, 27, 82, 0) 100%) !important;
    transition: background-color 400ms ease-out 100ms !important;

}
.hover_box svg {
    margin-bottom: 10px;
}

.hover_box:hover svg path , .hover_box:hover svg g{
    color:#fff; 
    fill:#fff !important;
}
.hover_box:hover  .hv_bg20{
    background: #0C3B67 !important;
    background: linear-gradient(0deg, rgba(12, 59, 103, 1) 0%, rgba(12, 59, 103, 1) 60%, rgba(12, 59, 103, 0) 100%) !important;

}
.strong-view.wpmtst-modern .wpmtst-testimonial-inner {
    padding: 0px !important;
    text-align: center;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content {
    font-size: 18px !important;
}
.hidden_text {
    overflow-y: scroll;
}
header#masthead {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08);
}
.reference-slider .reference-slide {
  margin: 0 35px; 
}
.reference-slider .reference-slide iframe{
    height: 100%;
    width: 100%;
    min-height: 600px;
}
.reference-slider .reference-slide.slick-center iframe{
  transform: scale(1.3);
}

.programi-thumbs .slick-slide[style*="opacity: 0"] {
    visibility: hidden !important;
    width: 0 !important;
}
.sliders_programi {
    display: flex;
    align-items: center;
    gap:40px
}
.programi-main.slick-initialized.slick-slider{
    width: 100%;
   z-index: 3;
}
.programi-thumbs.slick-initialized.slick-slider{
    width:70%;
   z-index: 2;

}
.programi-thumbs .slick-track {
    max-height: 300px;
    height: auto;
    display: flex;
    align-items: center;
}
.slick-prev:before, .slick-next:before{
    color:#fff;
}
.programi-slide{
    padding: 20px;
    color:#fff;
}
.programi-thumbs{
    color:#fff;

}
.programi-slide h5{
    margin-bottom: 5px !important;
}
.sliders_programi_wrapper {
    position: relative;
}

.programi-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    z-index: 1;
    transition: background-image 0.5s ease-in-out;
}


.programi-bg:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background-color: #00000072;
}
.sub_program {
    margin-bottom: 20px;
}
.programi_project_div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
    align-items: center;
}

.sub_program p{
    margin-bottom: 0px;
}
/* .programi-slide {
    display: flex !important;
    gap: 40px;
} */
 .programi-main .slick-arrow img {
    width: 35px;
    height: 35px;
}
.programi_project_div_small {
    padding: 15px;
    background: rgba(0, 0, 0, 0.13);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15.4px);
    -webkit-backdrop-filter: blur(15.4px);
    display: flex;
    align-items: center;
    border: 1px solid #64C8E0;
    min-height: 150px;
}
.programi_project_div_small h4{
    font-size: 18px;
    margin-bottom: 0;
    font-family: "Outfit";
    text-transform: uppercase;
}
.programi_title_div{
    padding: 50px;
    border-radius: 40px;
    background: rgba(0, 0, 0, 0.22);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(4.4px);
    -webkit-backdrop-filter: blur(4.4px);
    /* width: 30%; */
    margin-bottom: 40px;
}
/* .programi_project_div{
    width: 70%;
} */
.programi-thumb {
    text-align: center;
    padding: 30px;
    min-height: 200px;
    margin-right: 20px;

background: rgba(0, 0, 0, 0.69);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(13.9px);
-webkit-backdrop-filter: blur(13.9px);


    cursor: pointer;
    font-size: 20px;
}
.slick-prev.custom-arrow img {
  transform: rotate(180deg);
}
.slick-arrow::before{
    display: none;
}
.slick-arrow img {
    width: 100%;
    height: 100%;
}
.slick-arrow{
    width: 50px;
    height: 50px;
    z-index: 4444;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
.forminator-ui#forminator-module-41.forminator-design--flat .forminator-label {
    font-size: 16px;
    font-family: inherit;
    font-weight: 700;
    text-transform: uppercase;
}


.programi-slide h2 {
    font-family: "Outfit";
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
}
.video_reference {
    max-width: 200px;
    max-height: 200px;
    padding: 0 10px;
}
.video_reference.slick-slide.slick-current.slick-active.slick-center{
        max-width: 400px;
        max-height: unset;
}
.reference-slider .slick-track {
    display: flex;
    align-items: center;
}
.reference-slider .slick-list.draggable {
    margin: 0 50px !important;
}
.reference-slider{
    padding: 50px 0 100px;
}
.reference-slider:after {
    /* content: ""; */
    position: absolute;
    width: 50%;
    height: 100%;
    background-color: #B7C8B5;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 0;
}
.reference-slider > *{
    z-index: 1;
}
.programi-main .slick-next {
    right: 15px;
    top: 95px;
}
.programi-main  .slick-prev {
    left: 15px;
    top: 95px;
}

.title_underline{
    position: relative;
}
.title_underline:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    left: 0;
    bottom: -5px;
    background-color: #E81F4B;
}
.media-news-item {
    padding: 20px;
    border: 2px solid #E81F4B;
    border-radius: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    position: relative;
    align-items: center;
    margin-bottom: 30px;
}
.trp-language-switcher-container a {
    padding: 0 5px !important;
}
.files_media-news_buttons {
    display: flex;
    gap: 20px;
}
.media-gallery {
    width: 50%;
}
.swiper-slide img{
    max-height: 500px;
    object-fit: contain !important;
}
.media-videos {
    width: 50%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
h2.media-news-title {
    width: 100%;
}
.files_media-news {
    width: 100%;
}
/* .home .main-navigation .main-nav ul li[class*="current-menu-"] > a{
    color:#0C3B67 !important;
}
.home .main-navigation .main-nav ul li[class*="current-menu-"] > a:hover{
    color: #E81F4B !important;
} */

/* .media-slider.slider.slick-initialized.slick-slider.slick-dotted {
    max-width: 100% !important;
}
    */ 
.media-slider img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.media-slider .video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
    border-radius: 8px;
}

.media-slider .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.media-slide img, .media-slide iframe{
    max-height: 500px;
    
}
.media-slider {
  width: 100%;
  max-width: 800px; /* or whatever you want */
  margin: 0 auto;
}
.swiper-slide {
  width: 100% !important; /* let Swiper calculate properly */
}

@media only screen and (max-width: 1024px) {
    .programi_title_div {
        padding: 50px 20px;
    }
    .programi-main .slick-prev {
        top: 125px;
    }
    .programi-main .slick-next {
        top: 125px;
    }
    .programi_project_div {
        grid-template-columns: 1fr 1fr 1fr;
    }
    button.menu-toggle {
        background-color: unset !important;
        font-size: 35px !important;
    }
}
@media only screen and (max-width: 767px) {
    .slick-arrow {
        width: 30px;
        height: 30px;
        z-index: 4444;
    }
    .programi-slide {
        padding: 0;
    }
    .programi_project_div {
        grid-template-columns: 1fr;
    }
    .programi_title_div h2{
        font-size: 20px;
    }
    .programi_project_div_small {
        min-height: unset;
    }
    .programi_project_div_small h4 {
        font-size: 16px;
    }
    .programi-main .slick-arrow img {
        width: 20px;
        height: 20px;
    }
    .programi-main .slick-prev {
        top: 75px;
        left: -25px;
    }
    .programi-main .slick-next {
        top: 75px;
        right: -25px;
    }
    .inside-header {
        padding-right: 20px;
        padding-left: 20px;
    }
    .small_title::after {
        clip-path: polygon(0 72px, 45px 0, 100% 0, 100% 100%, 0 100%);
        display: none;
    }
    .site-header .header-image {
        width: 90px;
    }
    button.menu-toggle {
        font-size: 25px !important;
    }
    .hotspot-content-area {
        margin-top: 20px;
        padding: 30px 0px 20px 0px;
    }
    .hotspot-marker {
        width: 8px;
        height: 8px;
    }
    .video_reference {
        max-width: 100%;
        max-height: 100%;
        padding: 0 10px;
        width: unset;
        height: unset;
    }
    .reference-slider .slick-track{
        width: 100% !important;
    }
    .reference-slider {
        padding: 20px 0 0px;
    }
    .reference-slider .slick-list.draggable {
        margin: 0 35px !important;
    }
}